Appearance
Cancel a payout link
PATCH
/api/v1/payout-links/{payoutLinkId}/cancel
Cancel a payout link. You can only cancel a link that hasn't been claimed yet. A successful request returns no response content.
Authorizations
bearerAuth
Type
HTTP (bearer)
Parameters
Header Parameters
x-region*
Mandatory routing header to direct the request to the appropriate regional products
Type
Requiredstring
Valid values
"EU""US""UK"Path Parameters
payoutLinkId*
The ID of the link to cancel. Note: Forward slashes ('/') act as URI path separators, causing a 404 Not Found routing error rather than a 400 Bad Request regex mismatch.
Type
Requiredstring
Min Length
7Max Length
90Pattern
"^[-_a-zA-Z0-9]+$"Request Body
application/json
cancellationComment
string
Required
The field will store the value if the Counterparty rejects the link for the payout transaction, provided by the sender
Min Length
1Max Length
256Responses
Payout Link cancelled.
Response Headers
Deprecation
Indicates deprecation (boolean)
Typestring
Exampletrue
Sunset
Sunset date in HTTP-date format [ISO 8601]. Example: `2024-03-24T03:14:15Z`.
Typestring (date-time)
Example2024-03-24T03:14:15Z
PATCH
/api/v1/payout-links/{payoutLinkId}/cancel